.btn-bg,.btn-bg-on,.btn1,.btn2,.dia-btn-bg,.dia-close,.dia-tit1,.dia-tit2,.dia-tit3,.dia-tit4,.dia-tit5,.kv-title,.logo-nz,.sprite-pc,.yzm-bg{background-image:url(https://game.gtimg.cn/images/nzm/cp/a20250827university/sprite-pc.png?2025_12_4_14_8_22);background-size:19.87rem 8.13rem;background-repeat:no-repeat}
.btn-bg-on{background-position:.02rem -4.63rem;width:4.04rem;height:1.14rem}
.btn-bg{background-position:-8.17rem -4.63rem;width:3.48rem;height:.95rem}
.btn1{background-position:-15.39rem -4.63rem;width:3.03rem;height:.78rem}
.btn2{background-position:.02rem -5.78rem;width:3.47rem;height:1.06rem}
.dia-btn-bg{background-position:-4.03rem -4.63rem;width:4.13rem;height:.98rem}
.dia-close{background-position:-19.08rem -3.65rem;width:.65rem;height:.65rem}
.dia-tit1{background-position:-6.53rem -3.65rem;width:4.54rem;height:.97rem}
.dia-tit2{background-position:-3.46rem -5.78rem;width:3.34rem;height:.97rem}
.dia-tit3{background-position:.02rem -3.65rem;width:6.54rem;height:.97rem}
.dia-tit4{background-position:-11.08rem -3.65rem;width:4.54rem;height:.97rem}
.dia-tit5{background-position:-15.63rem -3.65rem;width:3.44rem;height:.97rem}
.kv-title{background-position:.02rem .02rem;width:19.91rem;height:3.66rem}
.logo-nz{background-position:.02rem -6.85rem;width:2.58rem;height:1.3rem}
.yzm-bg{background-position:-11.66rem -4.63rem;width:3.72rem;height:.84rem}
/*! reset */
body,dd,dl,form,h1,h2,h3,h4,h5,h6,ol,p,ul{margin:0}
body,button,input,select,textarea{font-size:.24rem;line-height:1.5}
h1,h2,h3,h4,h5,h6{font-size:100%}
b,em{font-style:normal}
a{text-decoration:none}
a:hover{text-decoration:none}
img{vertical-align:middle;border:0;padding:0;margin:0}
button,input,select,textarea{font-size:100%;outline:0}
table{border-collapse:collapse;border-spacing:0}
ol,td,th,ul{padding:0}
dl,ol,ul{list-style:none}
a,button,input,textarea{-webkit-tap-highlight-color:transparent}
.gray{-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray;pointer-events:none}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:' ';clear:both;height:0}
/*! .wxzsBox{
  display: ;
} */
.db{text-indent:-999em;font-size:0}
.flex{display:flex;justify-content:center;align-items:center}
*{box-sizing:border-box}
html{font-size:calc(100vh / 2160 * 100)}
body,html{overflow:hidden;width:100%;height:100vh}
.wrap{-webkit-text-size-adjust:none;width:100%;height:100%;background:url(https://game.gtimg.cn/images/nzm/cp/a20250827university/bg.jpg) center center no-repeat;background-size:cover;padding-top:.01rem}
.wrap a{-webkit-tap-highlight-color:transparent}
.top{display:flex;justify-content:center;align-items:center;position:absolute;right:1.35rem;top:1rem}
.top .login-box{font-size:.45rem;color:#1a0806;text-shadow:0 0 .05rem rgba(255,255,255,.5),0 0 .05rem rgba(255,255,255,.5),0 0 .05rem rgba(255,255,255,.5),0 0 .05rem rgba(255,255,255,.5)}
.top .login-box a{color:#fb4a53;text-decoration:underline}
.top .btn1{display:block;margin-top:-.05rem;margin-left:.5rem}
.logo-nz{position:absolute;left:1.35rem;top:.8rem}
.kv-title{margin:9.9rem auto 0}
.btn-bg{font-size:.4rem;color:#fff;font-weight:600;display:flex;justify-content:center;align-items:center}
.btn-bg.on{filter:grayscale(1);-webkit-filter:grayscale(1)}
.con{display:flex;justify-content:center;align-items:start;margin-top:.8rem}
.con .title{font-size:.66rem;color:#e5dcdc;font-weight:600;line-height:1.2;margin-top:-.3rem}
.con>div{width:14.22rem;height:5.65rem;background:url(https://game.gtimg.cn/images/nzm/cp/a20250827university/p-con-bg.png) center center no-repeat;background-size:100% 100%;position:relative;padding-left:.6rem}
.con>div+div{margin-left:.9rem}
.con>div .p-con{width:13.15rem;height:4.62rem;display:flex;justify-content:center;align-items:center;flex-direction:column;margin-top:.15rem}
.con>div .p-con .btn-jcsj{position:absolute;right:.9rem;bottom:.9rem;font-size:.38rem;color:#c11011;text-decoration:underline}
.con>div .p-con>img{max-height:90%;max-width:95%;object-fit:contain}
.con>div .p-con .item{width:90%;height:1.4rem;display:flex;justify-content:space-between;align-items:center;margin:0 auto;padding-top:.4rem;padding-bottom:.4rem}
.con>div .p-con .item+.item{border-top:.01rem solid rgba(255,255,255,.2)}
.con>div .p-con .item .text{font-size:.48rem;color:#e5dcdc}
.con .right .p-con{display:none}
.con .right .p-con>img{max-height:60%;max-width:95%;object-fit:contain}
.con .right .p-con.active{display:flex}
.con .right .p-con .item{height:auto}
.dia{position:fixed;margin:0!important;top:50%;left:50%;transform:translate(-50%,-50%)}
.dia .dia-close{position:absolute;top:.05rem;right:.05rem}
.dia .title{margin:0}
.dia .dia-btn-ty{display:flex;justify-content:center;align-items:center;font-size:.49rem;color:#000;font-weight:700}
.dia-btn-bg{display:flex;justify-content:center;align-items:center;margin:0 auto}
.pop1{width:13.28rem;height:9.62rem;background:url(https://game.gtimg.cn/images/nzm/cp/a20250827university/dia-bg1.png) center center no-repeat;background-size:100% 100%}
.pop1 .title{margin-bottom:.5rem}
.pop1 .dia-tit1{position:relative;margin-bottom:.9rem}
.pop1 .dia-tit1 .dia-tip{font-size:.32rem;color:#999798;margin-bottom:.4rem;margin-left:4.8rem;width:8rem;height:100%;display:flex;align-items:center}
.pop1 .sj_info{padding-left:1.4rem;box-sizing:border-box;font-size:.43rem;color:#bfbfc0;margin-bottom:-.2rem;margin-top:.5rem}
.pop1 .input-box{width:11rem;margin:0 auto;margin-top:.5rem;display:flex;justify-content:space-between;align-items:center}
.pop1 .input-box .input-item{width:10.98rem;height:.8rem;background:url(https://game.gtimg.cn/images/nzm/cp/a20250827university/input-bg.png) center center no-repeat;background-size:100% 100%;display:flex;align-items:center;box-sizing:border-box}
.pop1 .input-box .input-tit{width:1.98rem;height:70%;padding:0 .3rem;display:flex;justify-content:space-between;align-items:center;font-size:.43rem;color:#bfbfc0;text-align:center;box-sizing:border-box}
.pop1 .input-box input{width:8.6rem;height:100%;background:0 0;border:0 solid #000;font-size:.35rem;color:#c11011;padding-left:.3rem}
.pop1 .input-box input::placeholder{color:#c11011}
.pop1 .input-box .btn-yzm{display:flex;justify-content:center;align-items:center;font-size:.35rem;color:#c11011;margin-left:.1rem;font-weight:600}
.pop1 .input-box.input-box2 .input-item{width:7.05rem;background-image:url(https://game.gtimg.cn/images/nzm/cp/a20250827university/input-bg2.png)}
.pop1 .input-box.input-box2 .input-item input{width:4.9rem}
.pop1 .input-box:nth-child(1){margin-top:.9rem}
.pop1 .check-box{width:11rem;padding-left:.31rem;margin:.3rem auto;padding-top:.01rem}
.pop1 .check-box input{font-size:.24rem;background:0 0;border:.01rem solid #999798;margin-left:-.31rem;margin-bottom:-.03rem;vertical-align:top;display:inline-block}
.pop1 .check-box label{font-size:.24rem;color:#999798;vertical-align:top;line-height:1.8}
.pop1 .check-box label span{color:#c11011}
.pop2{width:11.57rem;height:8.38rem;background:url(https://game.gtimg.cn/images/nzm/cp/a20250827university/dia-bg2.png) center center no-repeat;background-size:100% 100%}
.pop2 .title{margin-bottom:.6rem}
.pop2 .rules{width:10rem;margin:0 auto;margin-top:.4rem}
.pop2 .rules p{font-size:.28rem;color:#969899}
.pop2 .rules p+p{margin-top:.2rem}
.pop2 .rules p em{color:#fff;margin-right:.2rem}
.pop3{width:9.79rem;height:6.79rem;background:url(https://game.gtimg.cn/images/nzm/cp/a20250827university/dia-bg3.png) center center no-repeat;background-size:100% 100%}
.pop3.pop_gxrzTip{padding:1rem 1rem}
.pop3.pop_gxrzTip .tip{margin-bottom:.4rem}
.pop3.pop_ewm .ewm-box{margin-top:.6rem;margin-bottom:.5rem}
.pop3 .tip{width:100%;height:3rem;display:flex;justify-content:center;align-items:center;margin:0 auto;font-size:.56rem;color:#e5dcdc;font-weight:600;text-align:center}
.pop3 .tips{width:80%;display:flex;align-items:center;margin:.6rem auto .8rem;font-size:.28rem;color:#969899;font-weight:600}
.pop3 .ewm-box{width:2.85rem;height:2.85rem;display:flex;justify-content:center;align-items:center;margin:.3rem auto;border:.01rem solid #e5dcdc}
.pop3 .ewm-box img{width:2.71rem;object-fit:contain}
.pop3 .btn2{display:block;margin:0 auto}
/*! footer */
#afooter{text-align:center;line-height:.2rem;color:#ccc;background-color:#000;padding:.2rem 0}
#afooter a{color:#ccc}